/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://aventineminiatures.co.uk/wp/wp-content/themes/twentysixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Luke
 Author URI:   
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentysixteen-child
*/

header#masthead {
    padding-top: 0;
}

.site-info {
display : none;
}

/* add to end of style.css */

/* Make Twenty Sixteen full width header */

.site-inner {
	max-width: none;
}

.site-content,
.site-footer,
.site-header-main {
	max-width: 1320px;
	margin: 0 auto;
}

@media screen and (min-width: 44.375em) {
	.site {
	    margin: 0;
	}
	
	body:not(.custom-background-image):before, body:not(.custom-background-image):after {
		height: 0;
	}
}

/**
 * Reduce the white space at the top and bottom of the header area
 */

.site-header {
    padding-top: 0;
    padding-bottom: 0;
}

/**
 * Reduce the white space which follows the page area (.entry-content)
 */

.site-main {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 0;
   padding-bottom: 20px;
}

/**
 * Reduce the white space immediately above the footer
 */

.entry-footer {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 0;
   padding-bottom: 0;
}

/**
 * Reduce white space at the top and bottom of the bottom widget area
 * Doesn't have any effect, more investigation required
 */

.content-bottom-widgets {
   padding-top: 0;
   padding-bottom: 0;
   margin-top: 0;
   margin-bottom: 0;
}

/**
 * Reduce the white space immediately above the footer
 */

.site-footer {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 0;
   padding-bottom: 0;
}

.main-navigation {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 0;
   padding-bottom: 0;
}

/**
 * Twentsixteen serves HTML for Main Navigation at both "top" and "bottom" of page
 * but on wider screens its CSS prevents Main Nav display in the footer.
 * This code un-hides the Main Navigation Menu at the foot of the page.
 */

@media screen and (min-width: 56.875em) {
  .main-navigation ul .dropdown-toggle.toggled-on,
  .site-footer .main-navigation {
    display: block;
  }
}

.site-title {
   margin-left: 0;
}


